<?php
//Matthieu Requenna - LLC Framework - 2010 - 2018. Gratuit sous les termes des licences GPU/GPL.

class Model
{
    public $table;
    protected $insertid;
    protected $table_fields;

    public function __construct(){
        $this->table_fields = array();
    }
    
    public function read($id)
    {
        if(is_numeric($id))
        {
            $sql = 'SELECT * FROM '.$this->table.' WHERE id='.$id;
            $r = mysqli_query($GLOBALS['connectBDD'], $sql);
            return mysqli_fetch_assoc($r);
        }
        else
        {
            return false;
        }
    }
    
    public function readBy($field, $value)
    {
        $sql = 'SELECT * FROM '.$this->table.' WHERE '.$field.' = "'.$value.'"';
        $r = mysqli_query($GLOBALS['connectBDD'], $sql);
        return mysqli_fetch_assoc($r);
    }
    
    public function findAll()
    {
        $sql = 'SELECT * FROM '.$this->table.' ORDER BY id DESC';
        $r = mysqli_query($GLOBALS['connectBDD'], $sql);
        return $r;
    }
    
    public function findBy($field, $value)
    {
        $sql = 'SELECT * FROM '.$this->table.' WHERE '.$field.' = "'.$value.'" ORDER BY id DESC';
        $r = mysqli_query($GLOBALS['connectBDD'], $sql);
        return $r;
    }

    public function save($data)
    {
        $this->getTableFields();
        $data = $this->unsetData($data);

        /*  si id  alors UPDATE sinon INSERT */
        if(isset($data['id']) && !empty($data['id']))
        {
            $id = $data['id'];
            unset($data['id']);

            $nb = count($data);
            $i = 1;

            $sql = 'UPDATE '.$this->table.' SET ';

            foreach($data as $key=>$value)
            {
                if($i < $nb)
                {
                    $sql.= $key." = '".$value."', ";
                } else {
                    $sql.= $key." = '".$value."'";
                }
                $i++;
            }
            $sql.= ' WHERE id = '.$id.'';

            $result = mysqli_query($GLOBALS['connectBDD'], $sql);

        }
        else {
            $nb = count($data);
            $i = 1;
            $j = 1;

            $sql = 'INSERT INTO '.$this->table.' (';
            foreach($data as $key=>$value)
            {
                if($i < $nb)
                {
                    $sql.= $key.", ";
                } else {
                    $sql.= $key;
                }
                $i++;
            }
            $sql.= ') VALUES (';
            foreach($data as $key=>$value)
            {
                if($j < $nb)
                {
                    $sql.= "'".$value."', ";
                } else {
                    $sql.= "'".$value."'";
                }
                $j++;
            }
            $sql.= ')';

            $result = mysqli_query($GLOBALS['connectBDD'], $sql);

            $id = mysqli_insert_id($GLOBALS['connectBDD']);
        }

        if(!$result)
        {
            echo 'Erreur ligne : '.__LINE__.' - '.mysqli_error($GLOBALS['connectBDD']).'<br />';
        } else {
            return $id;
        }
    }

    private function getTableFields()
    {
        $result = mysqli_query($GLOBALS['connectBDD'], 'SELECT * FROM '.$this->table.' ');

        $nbFields = mysqli_num_fields($result);
        for($i=0; $i < $nbFields; $i++)
        {
            $properties = mysqli_fetch_field_direct($result, $i);
            $fields[] = $properties->name;
        }
        $this->table_fields = $fields;
    }

    private function unsetData($data)
    {
        foreach($data as $k=>$v)
        {
            if(!in_array($k, $this->table_fields))
            {
                unset($data[$k]);
            }
        }
        return $data;
    }

}
?>