<?php
require_once('dir.inc.php');
include_once($GLOBALS['dir'].'templates/'.$GLOBALS['template'].'/includes/header.inc.php');
?>
<div class="row" id="slider">
    <article class="col-xs-12 zoomable openableArticle" id="slider1" data-id-article="1">
        <span class="snippetBase snippetCinema toRight toTop">Cinéma</span>
        <div>
            <h1>Découvrez Coco au cinéma</h1>
            <div class="espacize"></div>
            <p>Le Pixar de Noël renoue avec les grandes heures du studio. Immersion avec ces génies de l’animation pour petits et grands…</p>
        </div>
    </article>
</div>
<main class="row" id="contentSite">
    <div id="contentMiniSlider">
        <article id="slider2" class="openableArticle" data-id-article="2">
            <span class="snippetBase snippetCinema toRight toTop">Cinéma</span>
            <div>
                <h1>Star Wars : The Last Jedi</h1>
                <div class="espacize"></div>
                <p>Alors, il vaut quoi le dernier Star Wars ?</p>
            </div>
        </article>
        <article id="slider3" class="openableArticle" data-id-article="3">
            <span class="snippetBase snippetMusique toRight toTop">Musique</span>
            <div>
                <h1>MC Solaar</h1>
                <div class="espacize"></div>
                <p>Le MC de tous les MC est de retour, interview</p>
            </div>
        </article>
        <article id="slider4" class="openableArticle" data-id-article="4">
            <span class="snippetBase snippetLitterature toRight toTop">Littérature</span>
            <div>
                <h1>La Belle Sauvage</h1>
                <div class="espacize"></div>
                <p>Philipp Pullman est de retour et nous emmène...</p>
            </div>
        </article>
    </div>
    <div class="espacizeHalf hidden-xs"></div>
    <nav role="navigationThematique" class="hidden-xs">
        <ul>
            <li><a href="#listArticles" class="sortThema snippetBase snippetCinema" id="1t">Cinéma</a></li>
            <li><a href="#listArticles" class="sortThema snippetBase snippetLitterature" id="2t">Littérature</a></li>
            <li><a href="#listArticles" class="sortThema snippetBase snippetMusique" id="3t">Musique</a></li>
            <li><a href="#listArticles" class="sortThema snippetBase snippetArts" id="4t">Arts graphiques</a></li>
            <li><a href="#listArticles" class="sortThema snippetBase snippetJeuxVideo" id="5t">Jeu vidéo</a></li>
            <li><a href="#listArticles" class="sortThema snippetBase snippetSpectacles" id="6t">Spectacle vivant</a></li>
            <li><a href="#listArticles" class="sortThema snippetBase" id="0t">Voir toutes les thématiques</a></li>
        </ul>
    </nav>
    <div class="columnSite">
        <div id="listArticles">
            <article class="hoverCinema openableArticle" id="article0" data-id-article="5">
                <div class="imgArticle">
                    <span class="snippetBase snippetSpectacles toTop toLeft">Spectacle vivant</span>
                </div>
                <div class="contentArticle">
                    <h1>La Veuve Joyeuse revient très en forme(s) à l'Opéra Garnier</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article1" data-id-article="6">
                <div class="contentArticleBis">
                    <h1>Super Mario Odyssey enchante la Nintendo Switch</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
                <div class="imgArticle">
                    <span class="snippetBase snippetJeuxVideo toTop toRight">Jeu vidéo</span>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article0" data-id-article="7">
                <div class="imgArticle">
                    <span class="snippetBase snippetSpectacles toTop toLeft">Spectacle vivant</span>
                </div>
                <div class="contentArticle">
                    <h1>La Veuve Joyeuse revient très en forme(s) à l'Opéra Garnier</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article1" data-id-article="8">
                <div class="contentArticleBis">
                    <h1>Super Mario Odyssey enchante la Nintendo Switch</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
                <div class="imgArticle">
                    <span class="snippetBase snippetJeuxVideo toTop toRight">Jeu vidéo</span>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article0" data-id-article="9">
                <div class="imgArticle">
                    <span class="snippetBase snippetSpectacles toTop toLeft">Spectacle vivant</span>
                </div>
                <div class="contentArticle">
                    <h1>La Veuve Joyeuse revient très en forme(s) à l'Opéra Garnier</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article1" data-id-article="10">
                <div class="contentArticleBis">
                    <h1>Super Mario Odyssey enchante la Nintendo Switch</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
                <div class="imgArticle">
                    <span class="snippetBase snippetJeuxVideo toTop toRight">Jeu vidéo</span>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article0" data-id-article="11">
                <div class="imgArticle">
                    <span class="snippetBase snippetSpectacles toTop toLeft">Spectacle vivant</span>
                </div>
                <div class="contentArticle">
                    <h1>La Veuve Joyeuse revient très en forme(s) à l'Opéra Garnier</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article1" data-id-article="12">
                <div class="contentArticleBis">
                    <h1>Super Mario Odyssey enchante la Nintendo Switch</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
                <div class="imgArticle">
                    <span class="snippetBase snippetJeuxVideo toTop toRight">Jeu vidéo</span>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article0" data-id-article="13">
                <div class="imgArticle">
                    <span class="snippetBase snippetSpectacles toTop toLeft">Spectacle vivant</span>
                </div>
                <div class="contentArticle">
                    <h1>La Veuve Joyeuse revient très en forme(s) à l'Opéra Garnier</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
            </article>

            <article class="hoverCinema openableArticle" id="article1" data-id-article="14">
                <div class="contentArticleBis">
                    <h1>Super Mario Odyssey enchante la Nintendo Switch</h1>
                    <div class="espacize"></div>
                    <p class="hidden-xs">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequatUt enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                </div>
                <div class="imgArticle">
                    <span class="snippetBase snippetJeuxVideo toTop toRight">Jeu vidéo</span>
                </div>
            </article>
        </div>
        <aside>
            <div class="publicite">
                <img src="assets/design/publicite.png" style="width: 300px; height: 250px;"/>
            </div>

            <div class="titreRubrique titreBlabla">
                Vos derniers commentaires
            </div>

            <div class="listComments">
                <article>
                    <div class="avatarComment"></div>
                    <div>
                        <div class="author">Matthieu Requenna a dit :</div>
                        <p>
                            « Moi je le trouve hyper beau ce site, on se demande si le designer n’est pas le Michel Ange des temps moderne, un vrai Warhol du web. »
                        </p>
                        <div class="articleAbout">A propos de blabla le 09/01/2018</div>
                    </div>
                </article>

                <article>
                    <div class="avatarComment"></div>
                    <div>
                        <div class="author">Matthieu Requenna a dit :</div>
                        <p>
                            « Moi je le trouve hyper beau ce site, on se demande si le designer n’est pas le Michel Ange des temps moderne, un vrai Warhol du web. »
                        </p>
                        <div class="articleAbout">A propos de blabla le 09/01/2018</div>
                    </div>
                </article>

                <article>
                    <div class="avatarComment"></div>
                    <div>
                        <div class="author">Matthieu Requenna a dit :</div>
                        <p>
                            « Moi je le trouve hyper beau ce site, on se demande si le designer n’est pas le Michel Ange des temps moderne, un vrai Warhol du web. »
                        </p>
                        <div class="articleAbout">A propos de blabla le 09/01/2018</div>
                    </div>
                </article>
            </div>

            <div class="titreRubrique titrePlus">
                Les articles les plus lus
            </div>

            <div class="listArticlesColumn">
                <style type="text/css">
                    #articleRight1{
                        background: url('https://dailypost.in/wp-content/uploads/2017/11/t-gal-gadot-spotlight-miguel-reveriego-vf-02.jpg') no-repeat center center;
                        background-size: 100%;
                    }

                    #articleRight2{
                        background: url('https://ubistatic19-a.akamaihd.net/resource/fr-fr/game/assassins-creed/ac-origins/ac_news_quests_overview_ncsa_293408.jpg') no-repeat center center;
                        background-size: 100%;
                    }



                    #articleRight3{
                        background: url('http://www.konbini.com/fr/files/2017/04/capture-decran-2017-04-03-a-14.00.22.jpg') no-repeat center center;
                        background-size: 100%;
                    }

                    #articleRight1:hover, #articleRight2:hover, #articleRight3:hover{
                        background-size: 110%;
                        filter: saturate(120%);
                        box-shadow:inset 0px 0px 10px 0px #141414;
                    }

                    #articleRight1.touched, #articleRight2.touched, #articleRight3.touched{
                        background-size: 110%;
                        filter: saturate(120%);
                        box-shadow:inset 0px 0px 10px 0px #141414;
                    }
                </style>
                <article id="articleRight1" class="borderCinema openableArticle" data-id-article="15">
                    <h1>On est allé conter fleurette à Gal Gadot</h1>
                </article>

                <article id="articleRight2" class="borderSpectacles openableArticle" data-id-article="16">
                    <h1>Dans les coulisses de AC : Origins</h1>
                </article>

                <article id="articleRight3" class="borderArts openableArticle" data-id-article="17">
                    <h1>Un truc sur Orelsan</h1>
                </article>
            </div>

            <div class="titreRubrique titreMoins">
                Les articles les moins lus
            </div>

            <div class="listArticlesColumn">
                <article id="articleRight1" class="borderMusique openableArticle" data-id-article="18">
                    <h1>On est allé conter fleurette à Gal Gadot</h1>
                </article>

                <article id="articleRight2" class="borderSpectacles openableArticle" data-id-article="19">
                    <h1>Dans les coulisses de AC : Origins</h1>
                </article>

                <article id="articleRight3" class="borderJeuxVideo openableArticle" data-id-article="20">
                    <h1>Un truc sur Orelsan</h1>
                </article>
            </div>
            <div class="espacizeHalf"></div>
            <div class="publicite">
                <video width="300" height="600" autoplay muted loop>
                    <source src="pub.mp4" type="video/mp4">
                </video>
            </div>
        </aside>
    </div>
</main>
<?php
include_once($GLOBALS['dir'].'templates/'.$GLOBALS['template'].'/includes/footer.inc.php');
?>
