<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CULTUREZMOI - Les récits de la culture</title>
    <link rel="stylesheet" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/css/font-awesome.min.css">
    <link rel="stylesheet" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/css/bootstrap.css">
    <link rel="stylesheet" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/css/fonts.css">
    <link rel="stylesheet" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/css/base.css">
    <link rel="stylesheet" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/css/home.css">
    <link rel="stylesheet" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/css/article.css">
    <script type="text/javascript" src="js/jquery.js"></script>
    <link rel="shortcut icon" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon.png" />
    <link rel="apple-touch-icon" sizes="57x57" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="144x144" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-152x152.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/apple-touch-icon-180x180.png" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-title" content="CulturezMoi">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
</head>
<body>
<div class="container-fluid" id="top">
    <div class="row">
        <div class="col-xs-12" id="containerHeader">
            <div class="row">
                <header class="col-xs-12">
                    <div class="row row-eq-height">
                        <div class="col-md-1 hidden-xs hidden-sm"></div>
                        <div class="col-xs-6 col-md-2" id="containerDateEdition">
                            <div id="dateEdition">
                                Numéro 01
                                <div class="espacizeHalf"></div>
                                Édition du <span id="numero">20 Décembre 2017</span>
                                <div class="espacizeHalf"></div></div>
                            <div id="linkZoneMember">
                                        <span id="menuIcon">
                                          <span></span>
                                          <span></span>
                                          <span></span>
                                        </span><span> Espace Membre</span>
                            </div>
                        </div>
                        <div class="col-md-4 hidden-xs">
                            <input type="text" id="inputSearchText" placeholder="Rechercher..." />
                        </div>
                        <div class="col-xs-6 col-md-4 logoSite">
                            <div id="logoSite">
                                <a href="#top"><img src="<?php echo $GLOBALS['dir'].'templates/'.$GLOBALS['template']; ?>/assets/design/logoClair.png" /></a>
                            </div>
                        </div>
                        <div class="col-md-1 hidden-xs hidden-sm"></div>
                    </div>
                </header>
            </div>
            <div class="row" id="zoneMember">
                <div class="col-md-1 hidden-xs hidden-sm"></div>
                <div class="col-xs-6 col-md-7" id="zoneMemberContent">
                    <a href="#"><i class="fa fa-user" aria-hidden="true"></i> Votre profil</a>  <a href="#"><i class="fa fa-list" aria-hidden="true"></i> Votre abonnement</a>  <a href="#"><i class="fa fa-sign-out" aria-hidden="true"></i> Déconnexion</a>
                </div>
                <div class="col-xs-6 col-md-3" id="zoneMemberAvatar">
                    <div class="avatar"></div><div>MonsieurNours</div>
                </div>
                <div class="col-md-1 hidden-xs hidden-sm"></div>
            </div>
        </div>
    </div>

    <div class="row" id="bgSite">
        <div class="col-md-1 hidden-xs hidden-sm" id="goPrev">
            <div></div>
        </div>
        <div class="col-md-10" id="containerSite">