var ListArticles = {
    id : 0,
    nbMax : 0,
    idThema : 0,
    oldThema : 0,
    color: '#4A4A4A',
    init: function (id, nbMax, idThema){
        this.oldThema = this.idThema;
        this.id = id;
        this.nbMax = nbMax;
        this.idThema = parseInt(idThema);
        if(this.idThema === 1)
            this.color = '#7B1F1F';
        if(this.idThema === 2)
            this.color = '#3C6E99';
        if(this.idThema === 3)
            this.color = '#509B50';
        if(this.idThema === 4)
            this.color = '#99663C';
        if(this.idThema === 5)
            this.color = '#134A4A';
        if(this.idThema === 6)
            this.color = '#993C8B';
        if(this.idThema === 0)
            this.color = '#4A4A4A';

        $(this.id).css('border-top', '4pt solid ' + this.color);

        $('#' + this.oldThema + 't').removeClass('snippetBaseActive');
        $('#' + this.oldThema + 't').addClass('snippetBase');
        $('#' + this.oldThema + 't').css('background-color', '');

        $('#' + idThema).removeClass('snippetBase');
        $('#' + idThema).addClass('snippetBaseActive');
        $('#' + idThema).css('background-color', '#FFFFFF');

        this.oldThema = idThema;

    }
}

var ArticleRead = {
    id: 0,
    titre : '',
    init: function (id, titre){
        self = this;
        this.id = id;
        this.titre = titre;

        document.title = this.titre + ' sur CULTUREZMOI';
        $('#backgroundModal').fadeIn('fast', function (){
            $('#contentArticleModal').fadeIn('fast', function (){
                $('#contentArticleModal').addClass('articleActive');
            });
        });
    },
    close: function(){
        this.id = 0;
        this.titre = '';
        document.title = 'CULTUREZMOI - Les récits de la culture';

        $('#contentArticleModal').removeClass('articleActive');
        $('#backgroundModal').fadeOut('fast');
    },
    changeMode : function (idButton){
        $('#modeDay, #modeNight').toggleClass('active');
        $('.bgMode, #contentArticleModal, #contentArticleModal>h1, .separateur, #backgroundModal').toggleClass('night');
    }
}

var stateZoneMember = 0;
var stateHeader = 1;
var heightHeader = $("#containerHeader").height();
var offset = $("#containerHeader").offset().top + (heightHeader);
var anchor = window.location.hash;
anchor = anchor.substring(1,anchor.length);

if(anchor != ''){
    if(anchor == parseInt(anchor))
    {
        ArticleRead.init(parseInt(anchor), 'blabla');
    }
}

$('header').on('click', '#linkZoneMember', function(){
    if(stateZoneMember === 0)
    {
        $('#zoneMember').css('height', 'auto').css('padding-top', '10pt').css('padding-bottom', '10pt');
        stateZoneMember = 1;
    }
    else
    {
        $('#zoneMember').css('height', '0').css('padding-top', '0').css('padding-bottom', '0');
        stateZoneMember = 0;
    }

    heightHeader = $("#containerHeader").height();
    $('#menuIcon').toggleClass('open');
})

$(document).scroll(function(){
    var scrollTop = $(document).scrollTop();
    if(scrollTop > offset){
        if(stateHeader == 1) {
            $('#dateEdition').addClass('dropBlock');
            $('#logoSite a').html('<img src="assets/design/logoClairClean.png" />');
            $('#logoSite a img').css('width', '40%');
            $('#containerHeader').css('position', 'fixed').css('top', '-50%');
            $('header').css('background-color', 'rgba(149, 152, 154, 0.97)');
            $('#containerSite').css('margin-top', heightHeader + 'px');
            $('#containerHeader').animate({'top': '0'}, 0700);
        }
        stateHeader = 0;
    }
    else {
        $('#dateEdition').removeClass('dropBlock');
        $('#logoSite a').html('<img src="assets/design/logoClair.png" />');
        $('#logoSite a img').css('width', '60%');
        $('header').css('background-color', '#242424')
        $('#containerHeader').css('position', 'static');
        $('#containerSite').css('margin-top', '0');
        stateHeader = 1;
    }
});

//ECOUTEURS

$('main').on('click', 'a.sortThema', function(){
    ListArticles.init('#listArticles', 20, this.id);
    return false;
});

$('a').on('click', function() {
        var page = $(this).attr('href');
        var speed = 750;
        if(page == '#top')
            $('html, body').animate({ scrollTop: $(page).offset().top }, speed );
        else
            $('html, body').animate({ scrollTop: $(page).offset().top - (heightHeader * 1.15) }, speed );
        //return false;
});

$('body').on('click', '.openableArticle', function () {
    var idArticle = $(this).attr('data-id-article');
    setTimeout(function () { ArticleRead.init(parseInt(idArticle), 'bla') }, 0200);
    document.location.href = '#' + idArticle;
});

$('body').on('touchstart', '.openableArticle', function () {
    $(this).addClass('touched');
});

$('body').on('touchend', '.openableArticle', function () {
    $(this).removeClass('touched');
});

$('.closeButton img').on('click', function () {
    ArticleRead.close();
});

$('.containerChangeMode div').on('click', function (){
    ArticleRead.changeMode(this.id);
})

ListArticles.init('#listArticles', 20, '0t');